@charset "utf-8";

body{ font-family:"微軟正黑體", "新細明體", "Arial Unicode MS";}

.container-fluid{ /*max-width:1200px; padding-left:0; padding-right:0;*/}

.footer{
	color:#fff;
	background-color:#000;
	text-align:center;
	padding:24px 15px 24px 0;
}

.footer a{
	color: #fffac6;
}
.footer a:hover{
	color: #33a9e4;
	text-decoration:none;
}
.share{margin:8px 0;}
.share img{margin:0 2px;}

.backtop{
	position:fixed;
	z-index:15;
	width:48px;
	height:48px;
	left:100%;
	top:100%;
	margin-top:-135px;
	margin-left:-64px;
	padding:5px;
	background-color:rgba(000,000,000,0.5);
	text-align:center;
	color:#fff;
	font-size:1.3rem;
	border-radius:4px;
	cursor:pointer;
	-webkit-transition: background 0.3s; /* Safari */ 
	transition: background 0.3s;
}
.backtop:hover{ background-color:#09f;}

/*.sidebar{
	position: fixed;
    z-index: 9999;
    right: 0;
    bottom: 20%;
}
.sidebar ul{
    padding: 0px;
}
.sidebar li {
    list-style: none;
    padding-bottom: 25px;
    cursor: pointer;
}
.sidebar li img{width:65px;}
.sidebar li img:hover{ opacity:0.7;}*/

.navbar{ padding:0px;}
.navbar-brand{ margin-left:15px;}
@media (min-width:768px){.navbar-brand{ margin-left:0;}}
.navbar-toggler{ margin:15px;}
.navbar-nav .nav-item .nav-link{ padding:15px;}
.navbar-nav .nav-item .nav-link:hover{ background-color:#999;}

.menu_header{ position:fixed; z-index:9000; top:0; left:0; width:240px; height:100%; background-color:#464646; -webkit-transition: margin 0.3s; /* Safari */ transition: margin 0.3s; overflow-y: auto;}

.menu_header img{ margin:12px 0;}

.menu_close{ left:100%; margin-left:0px;}
.menu_open{ left:100%; margin-left:-240px;}

.menu_header .container-fluid{ padding:0; position:relative; max-width:1280px;}


@media (min-width:992px){
	.menu_header{ position:fixed; width:100%; /*height:auto;*/ background:#000; color:#fff; overflow-y: hidden; height:88px;}
	.menu_open, .menu_close{ left:0; margin-left:0;}
	.menu_header .container-fluid{ padding:0 15px;}
}

.logo_big{ display:none}
@media (min-width:992px){
	.logo_big{ display: block; text-align:center;  float:left;}
}
.logo_big img{ -webkit-transition: all 0.3s; /* Safari */ transition: all 0.3s; width:230px; height:auto; margin-top:20px;}

.menu_ul{list-style:none; padding:0; font-family:"華康儷中宋", Geneva, sans-serif;}
.menu_ul li{ border-bottom:1px dotted #2a2a2a;}

.menu_ul li a{ color:#fff; display:block; font-size:1.1rem; -webkit-transition: background 0.3s; /* Safari */ transition: background 0.3s;  padding:15px;}
.menu_ul li a:hover, .menu_ul li a:focus{ text-decoration:none; background-color:#2a2a2a;}

.menu_ul li a span{ display:block; font-size:0.8rem;}


@media (min-width:992px){
	.menu_ul{ text-align:center; border-radius:4px; height:48px; float:right; padding-top:10px;}
	.menu_ul li{ float:left; border:none; position:relative;}
	.menu_ul li:last-child{ background:none;}

	.menu_ul li a{ color:#fff; font-size:1rem; width:100px; text-align:center; padding:20px 0 17px 0;}
	.menu_ul li a:hover, .menu_ul li a:focus{ background-color:#5e5e5e;}
	.menu_ul .mobile_home{ display:none;}
}
@media (min-width:1200px){
	.menu_ul li a{ font-size:1.1rem; width:120px; text-align:center; padding:17px 0;}
}


.mobile_hide{ background-color:#000; opacity:0; position:fixed; z-index:8999; top:0; left:0; width:100%; height:100%;}

.mobile_header{ background-color:#000; color:#FFF; position:fixed; z-index:8900; height:88px; width:100%;}

.mobile_header img{ margin:24px 0 0 15px; width:200px;}

.iconbar{float:right; width:48px; height:36px; margin:24px 15px; border:2px solid #fff; border-radius:4px; cursor:pointer; background-position:center; background-repeat:no-repeat;-webkit-transition: background 0.2s; /* For Safari 3.1 to 6.0 */ transition: background 0.2s;}

.iconbar_open{background-image:url(../images/iconbar.png);}
.iconbar_close{background-image:url(../images/iconbar2.png); border-color:#2a2a2a;}

.menu_title{ margin:3px 15px; padding-top:23px; padding-bottom:16px; color:#fff; font-family:Verdana, Geneva, sans-serif;}

@media (min-width:992px){
	.mobile_hide{ display:none;}
	.mobile_header{ display:none;}
	.iconbar_close{ display:none;}
	.menu_title{ display:none;}
}


/*========================================================
                     置頂選單
=========================================================*/
/*.top_menu{ position:fixed; top:0; z-index:999; width:100%;}
.top_menu ul{ list-style:none; padding-inline-start:4%;}
.top_menu li{ width:13%; display:inline-block;}
.top_menu li img{ width:100%;}*/

/*========================================================
                     內頁設定
=========================================================*/
.top_banner{ background:url(../images/top_banner_bgs.jpg) bottom left no-repeat; background-size:cover; /*padding:90px 0 160px 0;*/}
.top_banner img{ width:100%;}
.top_banner .logo{ max-width:80%; margin:0 auto; padding-bottom:60px;}
.top_banner .text{ max-width:80%; margin:0 auto;}
@media (min-width:768px){ 
	.top_banner{ background:url(../images/top_banner_bg.jpg) bottom center no-repeat; background-size:cover; /*padding:120px 0;*/}
	.top_banner .logo{ max-width:40%;}
	.top_banner .text{ max-width:40%;}
}

.top_banner2{ position:relative;}
.top_banner2 .logo,.top_banner2 .text{ position:absolute; top:0; left:0; width:100%; z-index:5;}


.top_banner_video{ height:70vh; padding:160px 0; position:relative; overflow:hidden;}
.top_banner_video video{
  position: absolute;
  left:0;
  top:0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media (min-width:768px){
	.top_banner_video{ height:80vh;}
	.top_banner_video video{left:0; width:100%;}
}

@media (min-width:1920px){
	.top_banner_video{ height:100vh;}
}

.for_pc{display:none;}
.for_m{display:block;}
@media (min-width:768px){.for_pc{display:block;}.for_m{display:none;}}

.top_block img{ width:100%;}
.top_block .pic{ }

.top_block .container-fluid{ padding:40px 15px;}
@media (min-width:1024px){ .top_block .container-fluid{ padding:100px;}}
@media (min-width:1440px){ .top_block .container-fluid{ padding:100px 150px;}}

.block1{ position:relative;}
.block1 .text{ position:absolute; width:100%; top:0; left:0;}
.block2{ position:relative;}
.block2 .title,.block2 .text1,.block2 .text2{ position:absolute; width:100%; top:0; left:0;}
.block3{ position:relative;}
.block3 .title,.block3 .text1,.block3 .text2{ position:absolute; width:100%; top:0; left:0;}
.panorama_block{ position:relative;}
.block4{ position:relative;}
.block4 .title,.block4 .text1,.block4 .text2{ position:absolute; width:100%; top:0; left:0;}
.block5{ position:relative;}
.block5 .title,.block5 .text{ position:absolute; width:100%; top:0; left:0;}

/*========================================================
                     聯絡我們
=========================================================*/
.mobile_footer{ display:block; position:fixed; z-index:8000; top:100%; left:0; width:100vw; height:60px; margin-top:-60px; text-align:center;}
.mobile_footer .row .col-4{ font-size:0.9rem; padding:0;}
.mobile_footer .row img{ display:block; margin:2px auto 2px auto;}

.mobile_footer .row a{ display:block; background-color:#444; color:#fff; padding:8px; border-left:1px solid #777; text-decoration:none;}
.mobile_footer .row a:hover{background-color:#7d7d7d; text-decoration:none;}
.mobile_footer .row .col-4:first-child a{ border-left:none;}

@media (min-width:992px){
	.mobile_footer{ display:none;}
}
.video_block{ line-height:0;}
.video_block iframe{ width:100%; height:400px;}
@media (min-width:992px){ .video_block iframe{ height:650px;}}

/*彈跳視窗*/
#fancybox_inline{
	padding:0;
}
#fancybox_inline img{
	max-width:100%
}

.p_box{
	color: #06306c;
    font-weight: bold;
	text-align: center;
}


/*========================================================
                     預約表單
=========================================================*/
.contact_block{ background-color:#10243b; padding:60px 0; /*background:url(../images/contact_bgs.jpg) top right no-repeat; background-size:100%;*/ }
/*.contact_block .row>*{ padding-left:0; padding-right:0;}*/

.contact_block .title{ text-align:left; padding:0 0 50px 15px;}
.contact_block .title img{ max-width:30%;}
.contact_block .info_block{ /*padding-left:15px; margin-bottom:40px;*/}
.contact_block .info_block img{ max-width:100%;} 
.info_block .for_m{ position:relative;}
.info_block .for_m .title,.info_block .for_m .text{ position:absolute; top:0; left:0; width:100%;}

.map_block{ margin-bottom:0;}
.map_block iframe{ height:400px;}

/*表單樣式*/
/*.form_block{ padding:20px 10px; background:#f1f1f1;}
.form_block .content{ 
	padding:30px; 
	border:1px solid #515151; 
	border-top-left-radius:15px;
    border-top-right-radius:15px;
}*/
.form_block{ color:#fff; padding-bottom:30px;}
.form_block .title_box{ text-align:center; color:767575; padding-bottom:20px;}
.form_block .title_box h2{ font-weight:bold;}
.form_block .sub_title{ background:linear-gradient(to right, #fbd8a6 0%,#f9c982 100%); 
text-align:center; color:#0a4d43; border-radius:0; padding:7px 0; margin-bottom:15px; font-weight:bold;}

#form1{ text-align:left; font-size:1rem;}
#form1 .row{ margin:0;}
#form1 .form-control{ border:1px solid #535050; border-radius:4px;}
#form1 .form-group { padding-bottom:10px;}

#form1 .btn_group{ text-align:center; padding:8px 13px;}
#form1 .text_box{ font-size:1rem;}
#form1 .form-check{ padding-left:0; }
#form1 .form-check label{ display:inline;}
.contact_block .row{ margin-left:0; margin-right:0;}
.form_block .check_box button{
	width:100%;
    text-align: center;
    cursor: pointer;
	background:linear-gradient(to right, #fbd8a6 0%,#f9c982 100%);
    color:#0a4d43;
    transition: all .3s linear;
    border:0;
	padding:7px 0;
	border-radius:0;
	font-weight:bold;
}
.form_block .check_box button:hover{
    background:#f2bb6c;
}

.contact_info{}
.contact_info .icon_btn{ padding-bottom:25px;}
.contact_info .icon_btn img:hover{ opacity:0.6; transition:all .3s;}


/*webkit瀏覽器專用*/
#form1 ::-webkit-input-placeholder { color:#03375b; font-weight:bold;}
/*Firefox 19+瀏覽器專用*/
#form1 input::-moz-placeholder{color:#03375b; font-weight:bold;}
/*IE10瀏覽器專用*/
#form1:-ms-input-placeholder{color:#03375b; font-weight:bold;}
@media (min-width:768px){
	.contact_block{ padding:0 80px;	/*background:url(../images/contact_bg.jpg) bottom left no-repeat; background-size:100%;*/}
	.contact_block .title{ text-align:right; padding-right:30px;}
	.contact_block .title img{ max-width:50%;}
	.contact_block .info_block{ 
		border-left:1px solid #000; 
		background:url(../images/info_bg.png) bottom right no-repeat; 
		background-size:50%; 
		padding-left:40px;
		margin-bottom:40px;
	}
	.contact_block .info_block img{ max-width:80%;}
	.map_block{ margin-bottom:30px;} 

	.form_block{ background:none;}
	.form_block .sub_title{ font-size:1.2rem;}
	#form1{ font-size:1.2rem;}
}
@media (min-width:1920px){
	.contact_block{ padding:0 150px;}
}

/*========================================================
                     選單
=========================================================*/
.menu{
    opacity: 0;
    transform: translateY(-10px);
    transition:all 0.5s;

}

.Sticky{
    opacity: 1;
    transform: translateY(0px);
    transition:all 0.5s;
}

.navbar {
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    padding: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    background-color: #333 !important;
}

.navbar .navbar-brand {
    padding: 10px 2%;
}

.navbar .btn {
    padding: 20px 0px;
    min-width: 150px;
    border-radius: 0;
    font-size: 20px;
    font-weight: 300;
    color: #fff;
}

.btn-info,
.btn-dark {
    color: #fff !important;
}

.tellLink {
    color: #555;
    padding: 10px 2rem;
    font-size: 20px;
}

.tellLink:hover {
    color: #17a2b8;
}

.tellLink span {
    display: block;
    font-size: 10px;
}

.btn-fb {
    background-color: #3865b2;
}

.btn-fb:hover {
    background-color: #19499c;
}

.m_contactBox {
    box-shadow: -2px -2px 5px rgba(0, 0, 0, 0.3);
    position: fixed;
    z-index: 998;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #444;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.m_contactBox a {
    width: calc(100%/2);
    display: inline-block;
    text-align: center;
    padding: 10px 0;
    font-size: 1rem;
    color: #fff;
}

.m_contactBox a+a {
    border-left: 1px solid #999;
}

.navbar .btn span {
    display: block;
    font-size: 1rem;
}

.top_performance_pic img {
    max-width: 100%;
    vertical-align: bottom;
}
.performance-list p {
	text-align: center;
	color: #fff;
	position: relative;
	margin: 0 0 20px 0;
}


/*.slick-next {
    right: 25px;
	 z-index: 9999;
}
.slick-prev {
    left: 25px;
    z-index: 9999;
}

.slick-prev:before, .slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: #FFF;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
	
.top_menu ul{ text-align:center;  padding-inline-start:0; padding:0;}
.top_menu li{ width:15%;}
@media (min-width:992px){
	.top_menu{ width:640px; left:50%; margin-left:-320px;}
}*/

/*========================================================
                         直播鍵
=========================================================*/
.sidebar li img{width:30px;}
.icon_Community a.js-btn-icon_Community {
    text-align: center;
    width: 50px;
    line-height: 47px;
    border-radius: 100px;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0;
    cursor: pointer;
    color: #fff;
    background: #000;
    font-size: 22px;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);
    height: 50px;
    pointer-events: auto;
	overflow: hidden;
    
}

.js-btn-icon_Community:hover,
.js-btn-icon_Community:focus {
    color: #fff;
    background-color: #451209;
    border-color: #451209;
}

.js-icon_Community .icon_li {
    position: relative;
    left: -100px;
}
.icon_li_img {
        max-width: 50px;
        width: 100%;
        height: auto;
        display: block;
        position: absolute;
        left: 0;
        z-index: 1;
    }
.js-icon_Community.active .icon_li {
    left: 0;
    pointer-events: auto;
}

.js-icon_Community .icon_li:nth-child(1) {
    transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    -webkit-transition: all 0.1s ease-out;
}

.js-icon_Community .icon_li:nth-child(2) {
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}

.js-icon_Community .icon_li:nth-child(3) {
    transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
}


.icon_li a:hover .icon{
 animation: go 3s linear infinite;
}

@keyframes go {
  10% {
    transform: rotate(15deg);
  }
  20% {
    transform: rotate(-10deg);
  }
  30% {
    transform: rotate(5deg);
  }
  40% {
    transform: rotate(-5deg);
  }
  50%,100% {
    transform: rotate(0deg);
  }
}  

@media (max-width: 991.98px){
    .icon_Community {
        width: 100%;
        position: fixed;
        left: auto;
        bottom: 0;
        z-index: 999998;
        pointer-events: none;
    }
    .icon_Community_ul {
        list-style: none;
        padding: 0;
        margin: 0;
        display: flex;
    }
    .icon_Community_ul .icon_li {
        width: calc(100% / 2 - 0px);
        border-right: 1px solid #fff;
    }
    .icon_Community_ul .icon_li:last-child {
        border-right: none;
    }
 .icon_Community_ul .icon_name {
        font-size: 0.8rem;
    }
  .icon_img {
	  display: block;
	  background-color: #444444;
	  overflow: hidden;
	  text-align: center;
	  color: #fff;
	  position: relative;
	  padding: 5px 10px;
	  text-decoration: none;
  }
 .icon_Community a{
	  color: #fff;
	  text-decoration:none;
 }
 .icon_Community a img{
	  display: block;
	  margin: 0 auto;
	  width: 22px;
 }
 .icon_Community a:hover{
	  background-color: #7d7d7d;
 }
 .icon_Community a:hover img{
	  animation: go 3s linear infinite;
 }
}

@media (min-width: 992px){
    .icon_Community {
        position: fixed;
        right: 20px;
        bottom: 92px;
        z-index: 9998;
        pointer-events: none;
    }
    .icon_Community_ul {
        list-style: none;
        padding: 0;
        flex-direction: column;
        align-items: flex-end;
        display: flex;
        margin-bottom: 59px;
    }
    .icon_img {
        background-color: #444444;
        border: none;
        overflow: hidden;
        text-align: center;
        margin-bottom: 6px;
        width: 50px;
        text-decoration: none;
        border-radius: 100px;
        color: #fff;
        transition: all 0.3s ease;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .icon_img.active {
        width: 142px;
    }
    .icon_img.active .icon_name {
        text-indent: 0;
        opacity: 1;
    }
    .icon_img:hover {
        text-decoration: none;
        width: 142px;
    }
    .icon_img:before {
        opacity: 0;

    }
    .icon_img .icon {
        color: #fff;
        font-size: 22px;
        width: 50px;
        line-height: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        right: 0;
        z-index: 1;
    }
    .icon_img:hover .icon {
        text-decoration: none;
    }
    .icon_img:hover .icon_name {
        opacity: 1;
        text-indent: 0;
    }
    .icon_name {
        position: relative;
        line-height: 50px;
        padding-left: 15px;
        padding-right: 50px;
        transition: all 0.3s ease;
        opacity: 0;
        text-decoration: none;
        color: #fff;
        white-space: nowrap;
        border-radius: 100px;
        overflow: hidden;
        /*text-indent: -100px;*/
        font-family: Arial, "Microsoft JhengHei", sans-serif;
    }
}